
Quantification tool - Bug #2164

Negative quantity at "Quantity and Cost" tab

09/10/2016 02:34 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/10/2016

Priority: Immediate Due date: 09/15/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Negative quantity has been displayed.

See QuanTB file and the screenshot file highlighting the problem attached

History

#1 - 09/15/2016 10:50 AM - Oleksii Kurasov

- Due date set to 09/15/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/13/2016 06:15 PM - Andualem Oumer

- Status changed from Resolved to Closed

Checked already and it is fine.

Files

Bug negative quantity.qtb 54.2 KB 09/10/2016 Luis Gustavo do Valle Bastos

Bug negative quantity Protionamide.JPG 108 KB 09/10/2016 Luis Gustavo do Valle Bastos
